body {
font-family: Arial, sans-serif;
margin: 0;
padding: 20px;
}
body.light-theme {
background-color: #f4f4f4;
color: #333;
}
body.dark-theme {
background-color: #000000;
color: #fcfcfc;
}

header {
padding: 10px 0;
text-align: center;
}
header.light-theme {
background: #4682B4;
color: white;
}
header.dark-theme {
background: #B97D4B;
color: black;
}

nav {
margin: 20px 0;
}
nav a {
margin: 0 15px;
text-decoration: none;
font-weight: bold;
}
nav a.light-theme {
color: #4682B4;
}
nav a.dark-theme {
color: #B97D4B;
}

section {
padding: 20px;
border-radius: 50px;
box-shadow: 0 20px 50px rgba(0, 0, 0, 0.1);
}
section.light-theme {
background: white;
}
section.dark-theme {
background: black;
}

footer {
border-width: medium; 
border-radius: 50px; 
text-align: center;
margin-top: 20px;
font-size: 0.9em;
}
footer.light-theme {
background: white;
color: black;
}

footer.dark-theme {
background: black;
color: white;
}
